Subject: Re: bug#33040: 26.1.50; Epg prompt on Microsoft Windows differ from the GNU/Linux on when asking passphrase

From: Eli Zaretskii <[email-masked]>
Date: Wed, 24 Oct 2018 20:40:51 +0300

> From: [email-masked] (Pierre Téchoueyres)
> Cc: [email-masked]
> Date: Wed, 24 Oct 2018 18:55:53 +0200
> 
> I first tried your solution, but that didn't work as expected. Then I
> tried using 'raw-text unconditionnaly and everything seems to work as
> expected on Microsoft Windows and GNU/Linux.
> 
> I do as follow because I think that '(raw-text . raw-text) is the same
> as 'raw-text for the :coding keyword.
> 
> -				  :coding '(binary . binary)
> +				  :coding 'raw-text
> 
> Should I prepare an ammended patch ?

Doesn't

                                  : coding 'raw-text-unix

work on both Windows and GNU/Linux?  Because I don't really understand
what "unconditionally" means in this context: I didn't suggest using
any conditions.

Thanks.